#gnb_layout{ height:85px; 0;}
#gnb_layout .depth1_ul > li > a span{}
#gnb_layout .depth1_ul{width: 50%;}
#gnb_layout .depth1_ul li {width: 20%; float: left;}
#gnb_layout.on.a_type .depth2_ul,
#gnb_layout.on.at_type .depth2_ul,
#gnb_layout.on.at_type .title_wrap,
#gnb_layout.on.b_type .depth2_ul,
#gnb_layout.on.c_type li.ov .depth2_ul,
#gnb_layout.on.ct_type .depth1_ul > li.ov > .title_wrap,
#gnb_layout.on.ct_type li.ov .depth2_ul,
#gnb_layout.on.d_type li.ov .depth2_ul,
#gnb_layout.on.dt_type .depth1_ul > li.ov > .title_wrap,
#gnb_layout.on.dt_type li.ov .depth2_ul,
#gnb_layout.on .gnb_bg{ top:85px;}
#gnb_layout.on .gnb_bg{ background:url(img/nav_bg1.png) bottom #999;}/* background-color:gnb諛곌꼍��, opacity:gnb�щ챸�� */
#gnb_layout.on .depth1_ul > li.on > a,
#gnb_layout.on .depth1_ul > li.ov > a,
#gnb_layout.on .depth1_ul > li.ov:hover > a,
#gnb_layout.on .depth1_ul > li > a:focus{/* border-bottom:4px solid #348d00;*/}/* 1李⑤찓�� �ㅻ쾭�� 諛묒쨪 */
#gnb_layout.on .depth2_ul > li.ov:hover > a,
#gnb_layout.on .depth2_ul > li > a:focus{ background-color:#333;}/* 1李⑤찓�� �ㅻ쾭�� 2李⑤찓�� 諛곌꼍�� */
#gnb_layout .depth2_ul > li > a[target=_blank]:after{ width:11px; height:11px; background:url(../../images/common/atype_ir.png) no-repeat -204px -230px; content:""; margin-left:5px; display:inline-block;}
#gnb_layout .depth2_ul > li > a[target=_blank]:focus:after,
#gnb_layout .depth2_ul > li > a[target=_blank]:hover:after{ background-position:-204px -244px;}
 
#gnb_layout{ width:100%; text-align:center; padding:0; display:inline-block; box-sizing:border-box; position:absolute; left:0; z-index:1; border-bottom: 1px solid #fff; height: 85px;}
#gnb_layout .depth1_ul{ text-align:center; display:inline-block; box-sizing:border-box; position:relative;}
#gnb_layout .depth1_ul > li{ padding:0; display:inline-block; box-sizing:border-box;}
#gnb_layout .depth1_ul > li > a{0; margin:0; display:inline-block;}
#gnb_layout .depth1_ul > li > a span{color: #fff; font-weight:700; font-size:18px; text-align:center; line-height:85px; display:table-cell; vertical-align:middle;}
#gnb_layout .depth1_ul > li > a span:hover {color: #fd8844;}
#gnb_layout .depth2_ul{ width:100%; padding:0; display:inline-block; box-sizing:content-box; position:absolute; top:-9999999px; left:0;}
 
#gnb_layout.a_type .depth1_ul.n2 .depth2_ul{ width:50%;}
#gnb_layout.a_type .depth1_ul.n2 li.n2 .depth2_ul{ left:50%;}
#gnb_layout.a_type .depth1_ul.n3 .depth2_ul{ width:33.33%;}
#gnb_layout.a_type .depth1_ul.n3 li.n2 .depth2_ul{ left:33.33%;}
#gnb_layout.a_type .depth1_ul.n3 li.n3 .depth2_ul{ left:66.66%;}
#gnb_layout.a_type .depth1_ul.n4 .depth2_ul{ width:25%;}
#gnb_layout.a_type .depth1_ul.n4 li.n2 .depth2_ul{ left:25%;}
#gnb_layout.a_type .depth1_ul.n4 li.n3 .depth2_ul{ left:50%;}
#gnb_layout.a_type .depth1_ul.n4 li.n4 .depth2_ul{ left:75%;}
#gnb_layout.a_type .depth1_ul.n5 .depth2_ul{ width:20%;}
#gnb_layout.a_type .depth1_ul.n5 li.n2 .depth2_ul{ left:20%;}
#gnb_layout.a_type .depth1_ul.n5 li.n3 .depth2_ul{ left:40%;}
#gnb_layout.a_type .depth1_ul.n5 li.n4 .depth2_ul{ left:60%;}
#gnb_layout.a_type .depth1_ul.n5 li.n5 .depth2_ul{ left:80%;}
#gnb_layout.a_type .depth1_ul.n6 .depth2_ul{ width:16.66%;}
#gnb_layout.a_type .depth1_ul.n6 li.n2 .depth2_ul{ left:16.66%;}
#gnb_layout.a_type .depth1_ul.n6 li.n3 .depth2_ul{ left:33.32%;}
#gnb_layout.a_type .depth1_ul.n6 li.n4 .depth2_ul{ left:49.98%;}
#gnb_layout.a_type .depth1_ul.n6 li.n5 .depth2_ul{ left:66.64%;}
#gnb_layout.a_type .depth1_ul.n6 li.n6 .depth2_ul{ left:83.3%;}
#gnb_layout.a_type .depth1_ul.n7 .depth2_ul{ width:14.28%;}
#gnb_layout.a_type .depth1_ul.n7 li.n2 .depth2_ul{ left:14.28%;}
#gnb_layout.a_type .depth1_ul.n7 li.n3 .depth2_ul{ left:28.56%;}
#gnb_layout.a_type .depth1_ul.n7 li.n4 .depth2_ul{ left:42.84%;}
#gnb_layout.a_type .depth1_ul.n7 li.n5 .depth2_ul{ left:57.12%;}
#gnb_layout.a_type .depth1_ul.n7 li.n6 .depth2_ul{ left:71.4%;}
#gnb_layout.a_type .depth1_ul.n7 li.n7 .depth2_ul{ left:85.68%;}
#gnb_layout.a_type .depth2_ul,
#gnb_layout.on.a_type .gnb_bg{ padding:35px 0;} 
#gnb_layout.a_type .depth2_ul > li{ width:100%; height:32px; margin-bottom:5px; display:table; float:left;}
#gnb_layout.a_type .depth2_ul > li > a{ width:100%; height:100%; font-size:15px; text-align:center; color:#fff; line-height:20px;padding: 5px; display:table-cell; box-sizing:border-box; vertical-align:middle; position:relative;word-break:keep-all}
#gnb_layout.a_type .depth2_ul ul{ display:none;}
#gnb_layout.on.a_type .depth1_ul > li.ov .depth2_ul,
#gnb_layout.on.a_type .depth1_ul > li:hover .depth2_ul{ background-color:#44433e;opacity: 0.9;}
 
#gnb_layout.at_type .title_wrap{ width:200px; height:100%; background-color:#00F; margin-left:-620px; display:inline-block; position:absolute; top:-99999px; left:50%; z-index:1;}
#gnb_layout.at_type .depth1_ul.n2 .depth2_ul{ width:50%;}
#gnb_layout.at_type .depth1_ul.n2 li.n2 .depth2_ul{ left:50%;}
#gnb_layout.at_type .depth1_ul.n3 .depth2_ul{ width:33.33%;}
#gnb_layout.at_type .depth1_ul.n3 li.n2 .depth2_ul{ left:33.33%;}
#gnb_layout.at_type .depth1_ul.n3 li.n3 .depth2_ul{ left:66.66%;}
#gnb_layout.at_type .depth1_ul.n4 .depth2_ul{ width:25%;}
#gnb_layout.at_type .depth1_ul.n4 li.n2 .depth2_ul{ left:25%;}
#gnb_layout.at_type .depth1_ul.n4 li.n3 .depth2_ul{ left:50%;}
#gnb_layout.at_type .depth1_ul.n4 li.n4 .depth2_ul{ left:75%;}
#gnb_layout.at_type .depth1_ul.n5 .depth2_ul{ width:20%;}
#gnb_layout.at_type .depth1_ul.n5 li.n2 .depth2_ul{ left:20%;}
#gnb_layout.at_type .depth1_ul.n5 li.n3 .depth2_ul{ left:40%;}
#gnb_layout.at_type .depth1_ul.n5 li.n4 .depth2_ul{ left:60%;}
#gnb_layout.at_type .depth1_ul.n5 li.n5 .depth2_ul{ left:80%;}
#gnb_layout.at_type .depth1_ul.n6 .depth2_ul{ width:16.66%;}
#gnb_layout.at_type .depth1_ul.n6 li.n2 .depth2_ul{ left:16.66%;}
#gnb_layout.at_type .depth1_ul.n6 li.n3 .depth2_ul{ left:33.32%;}
#gnb_layout.at_type .depth1_ul.n6 li.n4 .depth2_ul{ left:49.98%;}
#gnb_layout.at_type .depth1_ul.n6 li.n5 .depth2_ul{ left:66.64%;}
#gnb_layout.at_type .depth1_ul.n6 li.n6 .depth2_ul{ left:83.3%;}
#gnb_layout.at_type .depth1_ul.n7 .depth2_ul{ width:14.28%;}
#gnb_layout.at_type .depth1_ul.n7 li.n2 .depth2_ul{ left:14.28%;}
#gnb_layout.at_type .depth1_ul.n7 li.n3 .depth2_ul{ left:28.56%;}
#gnb_layout.at_type .depth1_ul.n7 li.n4 .depth2_ul{ left:42.84%;}
#gnb_layout.at_type .depth1_ul.n7 li.n5 .depth2_ul{ left:57.12%;}
#gnb_layout.at_type .depth1_ul.n7 li.n6 .depth2_ul{ left:71.4%;}
#gnb_layout.at_type .depth1_ul.n7 li.n7 .depth2_ul{ left:85.68%;}
#gnb_layout.at_type .depth2_ul,
#gnb_layout.on.at_type .gnb_bg{ padding:35px 0;}
#gnb_layout.at_type .depth2_ul > li{ width:100%; height:32px; margin-bottom:5px; display:table; float:left;}
#gnb_layout.at_type .depth2_ul > li > a{ width:100%; height:100%; font-size:15px; text-align:left; color:#fff; line-height:20px; padding:5px 32px 5px 20px; display:table-cell; box-sizing:border-box; vertical-align:middle; position:relative;word-break:keep-all}
#gnb_layout.at_type .depth2_ul ul{ display:none;}
#gnb_layout.on.at_type .depth1_ul > li.ov .depth2_ul,
#gnb_layout.on.at_type .depth1_ul > li:hover .depth2_ul{ background-color:#4f4e4c;}
 
#gnb_layout.b_type .depth1_ul.n2 .depth2_ul{ width:50%;}
#gnb_layout.b_type .depth1_ul.n2 li.n2 .depth2_ul{ left:50%;}
#gnb_layout.b_type .depth1_ul.n3 .depth2_ul{ width:33.33%;}
#gnb_layout.b_type .depth1_ul.n3 li.n2 .depth2_ul{ left:33.33%;}
#gnb_layout.b_type .depth1_ul.n3 li.n3 .depth2_ul{ left:66.66%;}
#gnb_layout.b_type .depth1_ul.n4 .depth2_ul{ width:25%;}
#gnb_layout.b_type .depth1_ul.n4 li.n2 .depth2_ul{ left:25%;}
#gnb_layout.b_type .depth1_ul.n4 li.n3 .depth2_ul{ left:50%;}
#gnb_layout.b_type .depth1_ul.n4 li.n4 .depth2_ul{ left:75%;}
#gnb_layout.b_type .depth1_ul.n5 .depth2_ul{ width:20%;}
#gnb_layout.b_type .depth1_ul.n5 li.n2 .depth2_ul{ left:20%;}
#gnb_layout.b_type .depth1_ul.n5 li.n3 .depth2_ul{ left:40%;}
#gnb_layout.b_type .depth1_ul.n5 li.n4 .depth2_ul{ left:60%;}
 
#gnb_layout.b_type .depth1_ul.n5 li.n5 .depth2_ul{ left:80%;}
#gnb_layout.b_type .depth1_ul.n6 .depth2_ul{ width:16.66%;}
#gnb_layout.b_type .depth1_ul.n6 li.n2 .depth2_ul{ left:16.66%;}
#gnb_layout.b_type .depth1_ul.n6 li.n3 .depth2_ul{ left:33.32%;}
#gnb_layout.b_type .depth1_ul.n6 li.n4 .depth2_ul{ left:49.98%;}
#gnb_layout.b_type .depth1_ul.n6 li.n5 .depth2_ul{ left:66.64%;}
#gnb_layout.b_type .depth1_ul.n6 li.n6 .depth2_ul{ left:83.3%;}
#gnb_layout.b_type .depth1_ul.n7 .depth2_ul{ width:14.28%;}
#gnb_layout.b_type .depth1_ul.n7 li.n2 .depth2_ul{ left:14.28%;}
#gnb_layout.b_type .depth1_ul.n7 li.n3 .depth2_ul{ left:28.56%;}
#gnb_layout.b_type .depth1_ul.n7 li.n4 .depth2_ul{ left:42.84%;}
#gnb_layout.b_type .depth1_ul.n7 li.n5 .depth2_ul{ left:57.12%;}
#gnb_layout.b_type .depth1_ul.n7 li.n6 .depth2_ul{ left:71.4%;}
#gnb_layout.b_type .depth1_ul.n7 li.n7 .depth2_ul{ left:85.68%;}
#gnb_layout.b_type .depth2_ul,
#gnb_layout.on.b_type .gnb_bg{ padding:10px 0;}
#gnb_layout.b_type .depth2_ul > li{ width:100%; margin-bottom:5px; display:inline-block; border-bottom:1px solid #5e5d5b; float:left;}
#gnb_layout.b_type .depth2_ul > li > a{ width:100%; font-size:15px; text-align:left; color:#fff; line-height:20px; padding:5px 32px 5px 20px; display:inline-block; box-sizing:border-box; vertical-align:middle; position:relative;word-break:keep-all}
#gnb_layout.b_type .depth3_ul{ width:96%; padding:5px 0; display:inline-block; box-sizing:border-box;}
#gnb_layout.b_type .depth3_ul > li{ width:100%; margin-bottom:5px; display:inline-block; float:left;}
#gnb_layout.b_type .depth3_ul > li > a{ width:100%; font-size:14px; text-align:left; color:#fff; line-height:16px; padding:2px 32px 2px 20px; display:inline-block; box-sizing:border-box; vertical-align:middle; position:relative;word-break:keep-all}
#gnb_layout.on.b_type .depth1_ul > li.ov .depth2_ul,
#gnb_layout.on.b_type .depth1_ul > li:hover .depth2_ul{ background-color:#4f4e4c;}
#gnb_layout.on.b_type .depth3_ul{ background-color:#444443; margin:5px 0;}
#gnb_layout.on.b_type .depth2_ul > li:hover > .depth3_ul{ background-color:#996;}
 
#gnb_layout.c_type .depth2_ul{ background-color:#999;}
#gnb_layout.c_type .depth2_ul:before{ width:200px; height:100%; background-color:#CCC; content:""; border-right:1px solid #666; position:absolute; top:0; left:0;}
#gnb_layout.c_type .depth2_ul > li{ width:100%; text-align:left; padding-left:200px; display:inline-block; box-sizing:border-box; border-top:1px solid #666; position:relative;}
#gnb_layout.c_type .depth2_ul > li:first-child{ border:0;}
#gnb_layout.c_type .depth2_ul > li > a{ width:200px; height:100%; position:absolute; top:0; left:0;}
#gnb_layout.c_type .depth3_ul{ width:100%; padding:5px 10px; display:inline-block; box-sizing:border-box;}
#gnb_layout.c_type .depth3_ul li{ display:inline-block; float:left;}
#gnb_layout.c_type .depth3_ul li a{ font-size:14px; color:#000; line-height:20px; padding:5px 10px; display:inline-block;}
 
#gnb_layout.ct_type .title_wrap{ width:200px; height:100%; background-color:#00F; display:inline-block; position:absolute; top:-99999px; left:0; z-index:1;}
#gnb_layout.ct_type .depth2_ul{ width:auto; background-color:#999; right:0;}
#gnb_layout.ct_type .depth2_ul:before{ width:200px; background-color:#CCC; content:""; border-right:1px solid #666; position:absolute; top:1px; bottom:1px; left:0;}
#gnb_layout.ct_type .depth2_ul > li{ width:100%; text-align:left; padding-left:200px; display:inline-block; box-sizing:border-box; border-top:1px solid #666; position:relative;}
#gnb_layout.ct_type .depth2_ul > li:first-child{ border:0;}
#gnb_layout.ct_type .depth2_ul > li > a{ width:200px; height:100%; margin-left:-200px; display:inline-block; box-sizing:border-box; float:left;}
#gnb_layout.ct_type .depth3_ul{ width:100%; padding:5px 10px; display:inline-block; box-sizing:border-box; float:left;}
#gnb_layout.ct_type .depth3_ul li{ display:inline-block; float:left;}
#gnb_layout.ct_type .depth3_ul li a{ font-size:14px; color:#000; line-height:20px; padding:5px 10px; display:inline-block;}
 
#gnb_layout.d_type .depth2_ul > li > a{ margin:35px 0;}
#gnb_layout.d_type .depth2_ul .depth3_ul{ margin-top:-35px; margin-bottom:35px; display:inline-block;}
#gnb_layout.d_type .depth2_ul li{ width:100%; display:inline-block; float:left;}
#gnb_layout.d_type .depth2_ul li a{ width:100%; font-size:15px; color:#fff; line-height:24px; display:inline-block;}
#gnb_layout.d_type .depth2_ul.n2 > li{ width:50%;}
#gnb_layout.d_type .depth2_ul.n3 > li{ width:33.33%;}
#gnb_layout.d_type .depth2_ul.n4 > li{ width:25%;}
#gnb_layout.d_type .depth2_ul.n5 > li{ width:20%;}
#gnb_layout.d_type .depth2_ul.n6 > li{ width:16.66%;}
#gnb_layout.d_type .depth2_ul.n7 > li{ width:14.28%;}
#gnb_layout.d_type .depth2_ul.n8 > li{ width:12.5%;}
#gnb_layout.d_type .depth2_ul.n9 > li{ width:11.11%;}
#gnb_layout.d_type .depth2_ul.n10 > li{ width:10%;}
#gnb_layout.on.d_type .depth2_ul > li:hover{ background-color:#4f4e4c;}
 
 
#gnb_layout.dt_type .title_wrap{ width:200px; height:100%; background-color:#00F; display:inline-block; position:absolute; top:-99999px; left:0; z-index:1;}
#gnb_layout.dt_type .depth2_ul{ width:auto; right:0;}
#gnb_layout.dt_type .depth2_ul > li > a{ margin:35px 0;}
#gnb_layout.dt_type .depth2_ul .depth3_ul{ margin-top:-35px; margin-bottom:35px; display:inline-block;}
#gnb_layout.dt_type .depth2_ul li{ width:100%; display:inline-block; float:left;}
#gnb_layout.dt_type .depth2_ul li a{ width:100%; font-size:15px; color:#fff; line-height:24px; display:inline-block;}
#gnb_layout.dt_type .depth2_ul.n2 > li{ width:50%;}
#gnb_layout.dt_type .depth2_ul.n3 > li{ width:33.33%;}
#gnb_layout.dt_type .depth2_ul.n4 > li{ width:25%;}
#gnb_layout.dt_type .depth2_ul.n5 > li{ width:20%;}
#gnb_layout.dt_type .depth2_ul.n6 > li{ width:16.66%;}
#gnb_layout.dt_type .depth2_ul.n7 > li{ width:14.28%;}
#gnb_layout.dt_type .depth2_ul.n8 > li{ width:12.5%;}
#gnb_layout.dt_type .depth2_ul.n9 > li{ width:11.11%;}
#gnb_layout.dt_type .depth2_ul.n10 > li{ width:10%;}
#gnb_layout.on.dt_type .depth2_ul > li:hover{ background-color:#4f4e4c;}
 
 
#gnb_layout .gnb_bg,
#gnb_layout .gnbClose,
#gnb_layout .topUtile,
#gnb_layout .bottomUtile{ display:none;}
#gnb_layout.on .gnb_bg{ width:100%; display:inline-block; box-sizing:content-box; overflow:hidden; position:absolute; left:0; z-index:-1;}
 
#gnb_layout.mb{ width:100%; height:100%; padding:0; margin:0;
 display:inline-block; box-sizing:border-box; position:fixed; top:100px; bottom:0; left:auto; right:0; z-index:9999;}
#gnb_layout.mb .topUtile,
#gnb_layout.mb .bottomUtile{ width:310px; display:inline-block; position:absolute; right:-320px; z-index:2;}
#gnb_layout.mb .topUtile{ height:80px; background-color:#005a41; text-align:left; padding:20px; box-sizing:border-box; top:0;}
#gnb_layout.mb .topUtile .btnHome{ width:40px; height:40px; font-size:0; text-indent:-99999px; display:inline-block; position:relative;}
#gnb_layout.mb .topUtile .btnHome:before{ width:33px; height:30px; background:url(/tour/images/tour/common/gnb_mb_icon.png) no-repeat 0 0; content:""; margin:-15px 0 0 -16px; position:absolute; top:50%; left:50%;}
#gnb_layout.mb .bottomUtile{ height:130px; background-color:#fff; color:#000; text-align:left; padding:30px 20px; border-top:1px solid #e5e5e5; box-sizing:border-box; bottom:0;}
#gnb_layout.mb .bottomUtile strong{ width:100%; font-size:15px; line-height:20px; display:inline-block;}
#gnb_layout.mb .bottomUtile ul{ width:100%; margin-top:13px; display:inline-block;}
#gnb_layout.mb .bottomUtile ul li{ width:37px; height:37px; display:inline-block; float:left;}
#gnb_layout.mb .bottomUtile ul li + li{ margin-left:9px;}
#gnb_layout.mb .bottomUtile ul li a{ width:100%; height:100%; background:url(/tour/images/tour/common/gnb_mb_icon.png) no-repeat 0 -30px; font-size:0; text-indent:-99999px; display:inline-block;}
#gnb_layout.mb .bottomUtile ul li:nth-child(1) a{ background-position:0 -30px;}
#gnb_layout.mb .bottomUtile ul li:nth-child(2) a{ background-position:-37px -30px;}
#gnb_layout.mb .bottomUtile ul li:nth-child(3) a{ background-position:-74px -30px;}
#gnb_layout.mb .bottomUtile ul li:nth-child(4) a{ background-position:-111px -30px;}
#gnb_layout.mb .bottomUtile ul li:nth-child(5) a{ background-position:-148px -30px;}
#gnb_layout.mb .bottomUtile ul li:nth-child(6) a{ background-position:-185px -30px;}
#gnb_layout.mb .gnb_wrap{ width:100%; height:100%; text-align:right; overflow-y:auto; position:relative; top:0; right:0;}
#gnb_layout.mb .lan{ width:310px; height:30px; background-color:#585d63; padding:0; display:inline-block; box-sizing:border-box; position:absolute; right:-310px; z-index:2;}
#gnb_layout.mb .lan li{ width:33.33%; padding:0; margin:0; display:inline-block; float:left;}
#gnb_layout.mb .lan li a{ width:100%; font-family:nsk; font-size:14px; color:#fff; text-align:center; line-height:30px; display:inline-block;}
#gnb_layout.mb .depth1_ul{ width:310px; height:100%; background-color:#454a50; padding:0; box-sizing:border-box; position:relative; right:-310px; z-index:1;}
#gnb_layout.mb .depth1_ul > li{ width:100%; height:auto; padding:0; overflow:hidden;}
#gnb_layout.mb .depth1_ul > li:before{ display:none;}
#gnb_layout.mb .depth1_ul > li > a{ width:100%; background-color:#454a50; padding:14px 50px 14px 25px; margin:0; display:inline-block; box-sizing:border-box; position:relative; z-index:1;}
#gnb_layout.mb .depth1_ul > li > a > span{ height:auto; font-size:18px; color:#fff; text-align:left; line-height:28px;}
#gnb_layout.mb .depth1_ul > li.on > a{ border:0;}
#gnb_layout.mb .depth1_ul > li+li > a{ border-top:1px solid #e5e5e5;}
#gnb_layout.mb .depth1_ul > li > a:before,
#gnb_layout.mb .depth1_ul > li > a:hover:before,
#gnb_layout.mb .depth1_ul > li > a:focus:before,
#gnb_layout.mb .depth1_ul > li.on > a:before{ width:16px; height:2px; background-color:#fff; content:""; margin-top:-1px; position:absolute; top:50%; right:26px; bottom:auto; left:auto;}
#gnb_layout.mb .depth1_ul > li > a:after,
#gnb_layout.mb .depth1_ul > li > a:hover:after,
#gnb_layout.mb .depth1_ul > li > a:focus:after,
#gnb_layout.mb .depth1_ul > li.on > a:after{ width:2px; height:16px; background-color:#fff; content:""; margin-top:-8px; position:absolute; top:50%; right:33px; bottom:auto; left:auto;}
#gnb_layout.mb .depth1_ul > li.down > a{background-color:#2055a4;}
#gnb_layout.mb .depth1_ul > li.down > a:after,
#gnb_layout.mb .depth1_ul > li.down > a:hover:after,
#gnb_layout.mb .depth1_ul > li.down > a:focus:after,
#gnb_layout.mb .depth1_ul > li.down.on > a:after{ display:none;}
#gnb_layout.mb .depth1_ul > li.n7{ display:inline-block;}
#gnb_layout.mb .depth2_ul{ min-height:100%; padding:0; display:none; z-index:0;}
#gnb_layout.mb .depth2_ul > li{ padding:0; margin-bottom:0; border-top:0;}
#gnb_layout.mb .depth2_ul > li > a{ width:auto; height:auto; font-size:16px; text-align:left; color:#333; padding:15px 30px 15px 20px; margin:0; display:block; border-top:1px solid #e5e5e5; position:relative;}
#gnb_layout.mb .depth2_ul > li.more > a:before{ width:13px; height:1px; background-color:#c2c2c2; content:""; position:absolute; top:25px; right:15px;}
#gnb_layout.mb .depth2_ul > li.more > a:after{ width:1px; height:13px; background-color:#c2c2c2; content:""; position:absolute; top:19px; right:21px;}
#gnb_layout.mb .depth2_ul > li.more.on > a{ color:#2055a4;}
#gnb_layout.mb .depth2_ul > li.more.on > a:before{ background-color:#2055a4;}
#gnb_layout.mb .depth2_ul > li.more.on > a:after{ display:none;}
#gnb_layout.mb .depth2_ul > li:first-child > a{ border-top:0;}
#gnb_layout.mb .depth3_ul{ min-height:100%; width:100%; background-color:#eceeef; padding:10px 0; margin:0; display:none; border-top:1px solid #d7d7d7;}
#gnb_layout.mb .depth3_ul > li{ width:100%; display:inline-block; float:left;}
#gnb_layout.mb .depth3_ul > li > a{ width:100%; color:#000; text-align:left; padding:5px 20px 5px 28px; margin:0; display:inline-block; box-sizing:border-box; border:0; position:relative;}
#gnb_layout.mb .depth3_ul > li > a:before{ width:2px; height:2px; background-color:#9c9c9d; content:""; position:absolute; top:13px; left:22px;}
#gnb_layout.mb li.down .depth2_ul,
#gnb_layout.mb li.up .depth2_ul{ width:100%; height:auto; background-color:#fff; display:inline-block; border:0; position:relative; top:0; left:0;}
#gnb_layout.mb li.on > .depth3_ul{ display:inline-block;}
 
#gnb_layout.mb .gnbClose{ width:34px; height:34px; background:url(../../images/common/common_ir.png) no-repeat -187px 0; font-size:0; text-indent:-9999px; padding:0; display:inline-block; position:absolute; right:20px; top:-55px; z-index:3;}
#gnb_layout.mb .gnbClose:before{ width:30px; height:2px; background-color:#000; content:""; margin:-1px 0 0 -15px; position:absolute; top:50%; left:50%; transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); -webkit-transform:rotate(45deg);}
#gnb_layout.mb .gnbClose:after{ width:2px; height:30px; background-color:#000; content:""; margin:-15px 0 0 -1px; position:absolute; top:50%; left:50%; transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); -webkit-transform:rotate(45deg);}
 
#gnb_layout.mb .gnb_bg{ width:100%; height:auto; background-color:#000; display:inline-block; opacity:0.3; position:absolute; top:0; left:0; bottom:0; z-index:0;}
#gnb_layout.mb .gnb .title,
#gnb_layout.mb .gnb .depth1_ul > li > h2:after,
#gnb_layout.mb .depth2_ul:before,
#gnb_layout.mb li.on > h2:before,
#gnb_layout.mb .gnb_bg:before,
#gnb_layout.mb .title_wrap{ display:none;}